Перейти к содержанию

откатить kaspersky security center с 13 до 11.0.0.1131


Рекомендуемые сообщения

в гос учреждении обновил до последней 13 версии сервер касперского, потом оказалось что у нас нужно работать только с сертифицированным сервером. И теперь надо откатить в скором порядке до 11.0.0.1131 b. И вот , хотелось бы узнать можно ли обновить  сервер на старую версию и без проблем?

 

Ссылка на сообщение
Поделиться на другие сайты
13 минут назад, МРусланМ-С сказал:

 

бэкапп новой версии есть старых нет

Уточните совместимость в ТП.

Вряд ли это сейчас возможно

Ссылка на сообщение
Поделиться на другие сайты

Добрый день! По Вашей проблеме, можно удалить новую версию и накатить старую, можно использовать скрипт перепривязки агентов:

@echo off
start "" "C:\Program Files\Kaspersky Lab\NetworkAgent\klmover.exe" -address 192.168.1.1 -silent

где 192.168.1.1 - айпи адрес сервера

 

Ссылка на сообщение
Поделиться на другие сайты

я как раз попробовал это сделать , но теперь у меня другая проблема. У меня бэкапы не садятся ни на 11 версию ни на 13 , я даже нашел бэкапы 11 версии и бэкапы 11 версии и 13 не садятся ни на 11 ни на 13. При восстановлении базы выдает ошибку  о не совместимости базы данных серверов

123.jpg

Ссылка на сообщение
Поделиться на другие сайты

я уже наверно сто раз удалял и уст  и 11 и  13 обратно ставил  и scl я не удалял  тот же указывал как будто но почему то все равно ошибка выходит

Ссылка на сообщение
Поделиться на другие сайты

я туда тоже написал но там молчали (и до сих пор молчат)  а мне до конча выходных кровь из носа надо привезти сервер в порядок

image.thumb.png.988fa7001ef88257ad6bab07d9e6ce98.png

Ссылка на сообщение
Поделиться на другие сайты

ТП может и не ответить до конца выходных..

1 час назад, МРусланМ-С сказал:

При восстановлении базы выдает ошибку  о не совместимости базы данных серверов

А вы sql базу перед восстановлением из бэкапа удаляете? Разумеется надо предварительно сделать дамп на всякий случай.

Если у вас уже есть непустая база с таким же именем, то разумеется он ее восстановить не сможет.

А ошибка о несовместимых базах скорее всего означает, что у вас там sql база от 13-го KSC, которая несовместима с 11-м. 

Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.

  • Похожий контент

    • От David15rus
      Доброго времени суток! Ребят, неужели никто не сталкивался с такой проблемой (скрин 1)? При попытке обновить плагин - выдает ошибку (скрин 2). Пытался так же обновить с файла - бесконечное обновление.
      В политике KES откатился до первой ревизии - проблема ушла, но как показывает практика - это на время.
      Тут (кликабельно) у пользователя такая же проблема, но он не мог версию 11.2 установить. Так и не понял, откуда он плагин взял.
      Что это может быть? Некорректное обновление или что?
      И объясните пожалуйста момент со скрином 1: Задача какая то проверяет версию плагина, после чего становится невозможным работать? Как избавиться от этого?


    • От David15rus
      Доброго времени суток! При попытке обновить базу KES 11.2 (через "Задачи" -> "Обновление"), на некоторых ПК вместо обновления баз обновляется сам KES, до версии 11.6. После чего, в политике  KES становится невозможно работать, просит так же обновить плагин до версии 11.6.
      Пробовал идти на поводу:
      1. Сначала решил обновить на всех ПК KES до версии 11.6, причем удалось обновить только на ПК с ОС Windows 10, на Windows 7 при попытке обновить выдает ошибку "Kernel32.dll" (просит установить обновления для Windows 7, но как мы знаем - это темная тема. Ну да ладно).  
      2. При попытке обновить плагин до версии 11.6 - выдает ошибку, типа не удалось проверить подпись.
       
      Вопросы:
      1. Как избежать обновления KES до версии 11.6 (чтоб только базы обновлялись)?
      2. Почему не удается обновить плагин до версии 11.6?
       
      Заранее спасибо за ответ!
    • От onebadman
      Здравствуйте. В рамках контроля за МНИ на предприятие запретили использование съемных дисков в политике KSC 11 в пункте Контроль безопасности -> Контроль устройств. Теперь когда начал добавлять доверенные устройства столкнулся с проблемой, что у некоторых МНИ совпадают идентификаторы устройств. Подскажите, как  можно за счёт средств KSC решить проблему? 
    • От Tenobran
      Добрый день, вопрос такой есть Ksc 12 как из него экспортировать политику в ksc 11, при стандартном процессе экспорта политии выдает ошибку формата.
    • От Jumble
      С сегодняшнего дня при различный операциях (задачи, хосты и т.п.) внутри KSC начала вылетать ошибка : KLDB: DB_ERR_GENERAL. Кто-нибудь сталкивался?




×
×
  • Создать...